#ifndef UPDATE_CFG_HPP_
#define UPDATE_CFG_HPP_
#include <unordered_set>

#define CONFIG_UPDATE   "/opt/configenv/config_update.json"

class UpdateCfg {
public:
    static int ReadCfg(std::unordered_set<int> &update);
    static int WriteCfg(std::unordered_set<int> &update);
    static void ClearCfg();
};


#endif // UPDATE_CFG_HPP_